QT Refs out of Media Composer 3.5.x will not play on machines running MC 3.1.x or machines with the latest codec package (1.10) from Avid (http://www.avid.com/dnxhd) …the reverse happens as well, QT refs from 3.1.x will not play properly on systems with 3.5.x installed

I have only tried with DNxHD and on Unity (so everyone can see the same media), and verified all qt ref export settings with Avid…i.e. use network media resources, etc. I can recreate the issue as well.

My thoughts are that Avid Codecs changed in 3.5 from earlier revs (maybe for stereoscopic) and are not backwards compatible AND/OR the latest Avid downloadable codecs (1.10, from 1.9) do not have the same codecs as 3.5.

UPDATE #1: Examining the installer package from 3.5.1 shows the Avid PE and LE codec package as being 2.0.0, which is NOT available on Avids download site (avid.com/dnxhd).

SUMMARY: Avid apparently tweaked the codecs from 3.1.x to 3.5, and no one seems to have noticed yet. Theoretically, one should be able to take the codec installer (2.0.0) from the 3.5.1 editor install and use that on any system that needs to view media exported from a 3.5 editor machine. That does an end user no good who doesn’t have a copy of 3.5.1.

Update #2: The plot thickens. Avid has posted a link to the 2.0 codecs included within Media Composer 3.5.x (link here) however it is still *not* linked at the http://www.avid.com/dnxhd microsite. Bigger still is the fact that Avid has uncovered this is also a Unity issue. This has been escalated to top priority within Avid Engineering, and I’ve provided them with some sample footage. Until this is resolved, it appears QT Refs with 3.5.x are kaput. In addition both of the 3.5.1 releases (first rev of .1 AND 2nd rev of .1) do not address this issue.

Update #3: Avid Engineering informs me that revving to the as-yet-unsupported QT 7.6 should fix the issue, as wella s downloading the 2.0 codecs, both which appear to work.  Both the OS and my encoding solution(s) see the file and can play it / manipulate.